6.0.0-git
2021-01-24

[#9701] editing signatures when default_identity is locked
Summary editing signatures when default_identity is locked
Queue Horde Framework Packages
Type Bug
State Resolved
Priority 1. Low
Owners
Requester rsalmon (at) mbpgroup (dot) com
Created 2011-03-23 (3595 days ago)
Due
Updated 2011-03-24 (3594 days ago)
Assigned
Resolved 2011-03-24 (3594 days ago)
Milestone
Patch No

History
2011-03-24 07:33:40 Michael Slusarz Version ⇒
Queue ⇒ Horde Framework Packages
State ⇒ Resolved
 
2011-03-24 07:33:37 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Bug #9701: Fix identities pref UI when default_identity is locked

  4 files changed, 10 insertions(+), 8 deletions(-)
http://git.horde.org/horde-git/-/commit/146cd6169e06336fc5979fddc9b3e16b06b08bf5
2011-03-23 08:39:27 rsalmon (at) mbpgroup (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ editing signatures when default_identity is locked
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
mysql> delete from horde_prefs;

$_prefs['default_identity']['locked'] = true;

Go to IMP,  Preferences for Mail, Personal Information :
Add some text to both text and HTML signature, then save.

DB (pref_uid='rsalmon' AND pref_name='identities' AND 
pref_scope='horde') is updated and looks Ok.

UI is not updated, all signature fields are blank.

However, if I go to inbox, then come back to Preferences for Mail, 
Personal Information, the text signature looks right but the HTML 
signature is still empty.


Saved Queries